#include "config.h"

#include <library/cpp/yconf/conf.h>

bool TKeysComponentConfig::DoCheck() const {
    return true;
}

void TKeysComponentConfig::DoInit(const TYandexConfig::Section& /*componentSection*/) {
}

void TKeysComponentConfig::DoToString(IOutputStream& /*so*/) const {
}
